{
  "component": true,
  "usingComponents": {
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "modal": "mini-ali-ui/es/modal/index",
    "mas-notification-card": "@mas.io/mas-notification-card/es/index"
  }
}